Firmware 1.0.19.27 for UCM6202/UCM6204/UCM6208 is released as official


#1

Dear Grandstream Customers,

Firmware 1.0.19.27 for UCM6202/UCM6204/UCM6208 is now released as official. The firmware and release note can be downloaded from:

http://www.grandstream.com/support/firmware

Please contact us should you have any issues. Thank you for your support for Grandstream products.

Technical Support
Grandstream Networks, Inc.


#2

#3

When the phone is connected via tls, the status is Unavailable. The phone itself has the status of a successful registration. Tested on GXP2160 and GXP1628.
1.0.9.135 GXP2160
1.0.4.140 GXP1628

System Information
Model
UCM6204 V1.5A
Version Information
Boot 1.0.19.3
Core 1.0.19.2
Base 1.0.19.27
GSWave 1.0.19.27
Lang 1.0.19.27
Program 1.0.19.27
Recovery 1.0.19.2


#5

Hi, I updated my UCM6204 to 1.0.19.27, and now I am not able to log any extension manually always a get the message of wrong password, only able to log extension with grandstream wave QR and zero config. But I need to log several extensions manually, as I have done several times before the update.


#6

so saying everything could be.
Scenario?


#7

Do you added auth id on extension ?

If yes you need add this field on phone too.


#8

That helps a lot and solve mi problem
Before 1.0.19.27 the extension number was the same as AuthID as I see I have extensions created before the update, without AuthID and working with softphones remotely whit the extension number working as AuthID. Also don’t know o remember if is a new field after the update.
Thanks


#9

is a field that has always existed


#10

you practically opened 2 posts for the same problem :wink:


#11

The solution is to use a random port on your phone.

Use Actual Ephemeral Port in Contact with TCP/TLS. 0 - No, 1 - Yes. Default is 0

Number: 0, 1

Mandatory

P2331 = 1


#12

@grandstream, please be aware that I have found a roadblock on this firmware with respect to creating new extensions via the Import Facility. This is documented in Ticket 20190919135151, but I’m posting it here so that others don’t get caught.

You used to be able to create a bunch of dummy extensions on the UCM with the general parameters you wanted, download the CSV file, delete the extensions, then edit the extension numbers, etc. and then re-upload the file to create the extensions (and extension numbers) you wanted. This is no longer possible as a simple process.

In order to do this, you need to edit each record in the “Follow me” field so that it matches the specific extension number you are creating. If you don’t, the file will be rejected.

I do not know when this changed, but it is a fact of life in the 1.0.19.27 firmware.

I have put in an enhancement request to allow this field to be blank so at to avoid a lot of manual editing, especially if you have a large number of extensions (I was dealing with over 60 at the time I found this).

Please add your thoughts to this.


#13

Hello good day
when trying to update my ucm 6208 from version 1.0.18.12 to 1.0.19.27 it has given me an error and neither updates nor saves changes as I tried with 1.0.18.13 and the same thing happens to me